.center {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.main {
    position: relative;
    margin: 10px auto;
    overflow: hidden;
    height: 100%;
}

#countdown {
    color: white;
    text-align: center;
    text-transform: uppercase;
    font-size: 12pt;
    /* letter-spacing: 5px; */
    margin-top: 5%;
}

.days, .hours, .minutes, .seconds {
    display: inline-block;
    padding: 20px;
    width: 150px;
    border-radius: 10px;
    background: linear-gradient(30deg, #24b9a6 0%, #239bb1 100%);
}

.c-number {
    font-family: "Montserrat", sans-serif;
    color: white;
    font-size: 5em;
}

.isco-heading {
    background: linear-gradient(30deg, #24b9a6 0%, #239bb1 100%);
    color: white;
}

.isco-heading h3 {
    color: white;
    text-align: center;
}

.symbol-frame {
    padding: 8px;
    border: 2px solid #DDDDDD;
    border-radius: 8px;
    background-color: #f3f4f7;
}

.full_logo {
    height: 60px;
}

.symbol {
    display: none;
}

@media screen and (max-width: 992px) and (min-width: 768px) {
    .full_logo {
        display: none;
    }

    .symbol {
        display: block;
        height: 55px;
        margin: auto;
    }

    .symbol-frame {
        padding: 8px;
        border: 2px solid #DDDDDD;
        border-radius: 50px;
        background-color: #f3f4f7;
    }

    #countdown {
        color: white;
        text-align: center;
        text-transform: uppercase;
        font-size: 6pt;
        letter-spacing: 5px;
        margin-top: 5%;
    }

    .days, .hours, .minutes, .seconds {
        display: inline-block;
        padding: 20px;
        width: 150px;
        border-radius: 10px;
        background: linear-gradient(30deg, #24b9a6 0%, #239bb1 100%);
    }

    .c-number {
        font-family: "Montserrat", sans-serif;
        color: white;
        font-size: 5em;
    }

}

@media screen and (max-width: 767px) and (min-width: 461px) {
    .full_logo {
        display: none;
    }

    .symbol {
        display: block;
        height: 55px;
        margin: auto;
    }

    #countdown {
        color: white;
        text-align: center;
        text-transform: uppercase;
        font-size: 6pt;
        letter-spacing: 5px;
        margin-top: 5%;
    }

    .days, .hours, .minutes, .seconds {
        display: inline-block;
        padding: 20px 10px 20px 10px;
        width: 100px;
        border-radius: 10px;
        background: linear-gradient(30deg, #24b9a6 0%, #239bb1 100%);
    }

    .c-number {
        font-family: "Montserrat", sans-serif;
        color: white;
        font-size: 5em;
    }

}

@media screen and (max-width: 461px) and (min-width: 300px) {
    .center {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-direction: column;
    }
    .full_logo {
        display: none;
    }

    .symbol {
        display: block;
        height: 35px;
        margin: auto;
    }

    .symbol-frame {
        height: 55px;
        width: 55px;
        border: 2px solid #DDDDDD;
        border-radius: 50%;
        background-color: #f3f4f7;
    }

    #countdown {
        color: white;
        text-align: center;
        text-transform: uppercase;
        font-size: 4pt;
        margin-top: 10%;
    }

    .days, .hours, .minutes, .seconds {
        display: inline-block;
        padding: 20px 10px 20px 10px;
        width: 80px;
        border-radius: 8px;
        background: linear-gradient(30deg, #24b9a6 0%, #239bb1 100%);
    }

    .c-number {
        font-family: "Montserrat", sans-serif;
        color: white;
        font-size: 2em;
    }

}